# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Cumaidh àidseant a’ bhrabhsair bhunaitich sùil an do dh’atharraich a’ bhun-roghainn o Firefox Developer Edition gu brabhsair eile. Ma thachras an t-atharrachadh ann an suidheachadh amharasach, faighnichidh e dhan luchd-chleachdaidh a bheil iad airson tilleadh gu Firefox Developer Edition dà thuras air a char as trice. Thèid an t-saothair seo a stàladh le Firefox Developer Edition gu fèin-obrachail agus ath-stàladh gach turas a nì Firefox Developer Edition ùrachadh. Airson an t-saothair seo a chur dheth, ùraich an roghainn “default-browser-agent.enabled” air an duilleag about:config no an roghainn “DisableDefaultBrowserAgent” air poileasaidh enterprise Firefox Developer Edition.

DefaultBrowserNotificationTitle=Cleachd Firefox Developer Edition ’na bhrabhsair bunaiteach agad
DefaultBrowserNotificationText=Chan eil Firefox Developer Edition ’na bhrabhsair bunaiteach agad tuilleadh. A bheil thu airson a’ bhun-roghainn agad a dhèanamh dheth?

DefaultBrowserNotificationHeaderText=A bheil thu airson cumail a’ dol le Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Chaidh brabhsair eile a shuidheachadh mar am fear bunaiteach o chionn goirid. Thoi gnogag airson Firefox Developer Edition a thilleadh mar a’ bhun-roghainn.
DefaultBrowserNotificationYesButtonText=Tha
DefaultBrowserNotificationNoButtonText=Chan eil
